@extends('template.'.config('settings.template').'.content.master')
@section('content')
<div class="row" style="padding-top: 60px;">
    <div class="col-xs-12">
        <h1 class="mt-2">{{ $list->name }}</h1>
        <br>
    </div>
</div>
<section>
    <div class="row">
        @foreach($contents as $content)
        <div class="col-12 col-md-3 pb-5">
            <a href="{{$content->source_link}}">
                <div class="card h-100 shadow-sm" style="background-color: #f8f8f8;">
                    @if ($content->image)
                        <img class="rounded-top img-fluid" src="{{$content->image}}">
                    @else
                        <img class="rounded-top img-fluid" src="{{asset('template/images/konradenhof-placeholder.jpg')}}">
                    @endif
                    <div class="card-body">
                        <div class="row">
                            <div class="col-12">
                                <h5 class="card-title">{{$content->title}}</h5>
                            </div>

                            <div class="col-12 mt-2 text-muted text-end">
                                {!! isset($content->data_fields['preis'])?$content->data_fields['preis']." €":'keine Angaben' !!}
                            </div>
                        </div>
                    </div>
                </div>
            </a>
        </div>
        @endforeach
        {!! $contents->render() !!}
        <div class="col-12">
            <br>
            <br>
            <br>
            <br>
        </div>
    </div>
</section>
    <section>
        <div class="row mb-5">
            <div class="col-12">
                <h2 class="mt-5 mb-3">Unser Alpakastüberl</h2>
                <br>
                <p class="fs-5 mb-5 mt-3">        In unserem rustikalen eingerichteten "Alpaka-Stüberl" könnt ihr verschiedene Produkte aus der Wolle unserer Tiere erwerben.
                </p>
            </div>
            <div class="col">
                <img src="https://ik.imagekit.io/areya/DSC_0064_nn4kwzsaX.jpg?ik-sdk-version=javascript-1.4.3&updatedAt=1663594539554" class="img-fluid rounded">
            </div>
            <div class="col">
                <img src="https://ik.imagekit.io/areya/DSC_0076_aym_ZHoH4.jpg?ik-sdk-version=javascript-1.4.3&updatedAt=1663594539530" class="img-fluid rounded">
            </div>



            <div class="col">
                <img src="https://ik.imagekit.io/areya/DSC_0053_IAiBNB0Mv.jpg?ik-sdk-version=javascript-1.4.3&updatedAt=1663594539251" class="img-fluid rounded">
            </div>
            <br>
            <br>
            <br>
        </div>
    </section>
@stop
