<!doctype html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
<head>
    @include('template.'.config('settings.template').'.content.includes.meta')
    @include('template.'.config('settings.template').'.content.includes.css')
</head>
<body>

    <style type="text/css">
        body {
            border-top: 5px solid #754545;     
            border-bottom: 5px solid #754545;
            background-image: url(https://www.toptal.com/designers/subtlepatterns/uploads/45degreee_fabric.png);

        }

        .ci-font{
                font-family: 'Lobster', cursive;
        }
    </style>
    <nav class="navbar navbar-expand-lg navbar-light shadow-lg" style=" background-color: #c8b09a;" >
        <div class="container">
            <a class="navbar-brand" href="{{url('/')}}">
                <img src="{{ asset('template/images/konradenhof-logo.png') }}" width="120;" class="d-inline-block align-top" alt="Alpakas vom Konradenhof">
            </a>




            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="{{url('/#konradenhof')}}">Konradenhof</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="{{url('/#news')}}">Neuigkeiten</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link active " aria-current="page" href="{{url('/#alpakas')}}">Über Alpakas</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="{{url('/produkte')}}">Unsere Produkte</a>
                    </li>



                    <li class="nav-item mt-1">
                        <a class="btn btn-ci" aria-current="page" href="{{url('/buchen')}}" style="margin-left: 40px;">
                            <svg style="fill: white; width: 18px;" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M424 336h-96c-22.1 0-40-17.9-40-40s17.9-40 40-40h88s96-107 96-160-43-96-96-96-96 43-96 96c0 29.8 30.3 76.7 56.9 112H328c-48.5 0-88 39.5-88 88s39.5 88 88 88h96c22.1 0 40 17.9 40 40s-17.9 40-40 40H135.1c26.6-35.3 56.9-82.2 56.9-112 0-53-43-96-96-96S0 299 0 352s96 160 96 160h328c48.5 0 88-39.5 88-88s-39.5-88-88-88zM368 96c0-26.5 21.5-48 48-48s48 21.5 48 47.9c-.5 13.4-20.8 48.2-48 84.4-27.2-36.2-47.5-70.9-48-84.3zM96 436.3c-27.2-36.2-47.5-70.9-48-84.3 0-26.5 21.5-48 48-48s48 21.5 48 47.9c-.5 13.4-20.8 48.2-48 84.4zM96 336c-8.8 0-16 7.2-16 16s7.2 16 16 16 16-7.2 16-16-7.2-16-16-16zM432 96c0-8.8-7.2-16-16-16s-16 7.2-16 16 7.2 16 16 16 16-7.2 16-16z"/></svg>                            Alpaka Tour Buchen
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
<div class="container">
    @yield('content')
</div>
@include('template.'.config('settings.template').'.content.includes.footer')
@include('template.'.config('settings.template').'.content.includes.integrations')
@include('template.'.config('settings.template').'.content.includes.scripts')
@yield('scripts')
@yield('scripts_comp')
</body>
</html>
