@extends('template.'.config('settings.template').'.content.master')
@section('content')




        <div class="row" style="padding-top: 60px;">
            <div class="col-xs-12">
                <h1 class="mt-2">Über Alpakas</h1>
                <br>



            </div>

            <div class="col-12 mt-5">


                <style>
                    p{
                        font-size: 19px;
                        margin-bottom: 30px;
                    }
                </style>

                <p>
                    Die Heimat der Alpakas ist Südamerika, speziell die Länder Chile, Peru und Bolivien.
                    Alpakas gehören zu den Neuweltkameliden, wie Lamas, Vikunjas und Guanakos.
                    Alpakas werden ca. 20 – 25 Jahre alt und erreichen ca. 80 – 100 cm als Stockmaß. Ihr
                    Körpergewicht liegt ausgewachsen bei 60 - 75 kg und die Wollproduktion je Alpaka liegt zur
                    Zeit zwischen drei und sechs Kilogramm pro Jahr.
                </p>

                <p>
                    Gras im Sommer und Heu im Winter - die Hauptnahrung für Alpakas. Durch die
                    harten Bedingungen in ihrer Heimat sind sie ausgezeichnete Futterverwerter; besser als
                    andere domestizierte Nutztiere. Alpakas schälen auch keine Bäume. Allerdings fressen sie
                    die frischen Triebe sehr gerne ab.

                </p>

                <p>
                    Die minimale Weidegröße gemäß Tierschutzgesetz 1.000 m² für die ersten beiden Tiere und
                    für jedes weitere lediglich 100 m².
                    <br>
                    <br>
                    Die Alpakawolle ist sehr begehrt. Die Faser zählt neben Kaschmir und Seide zu den
                    edelsten Naturfasern. Weichheit, Feinheit und ein unbeschreiblicher Glanz haben sie so
                    begehrt gemacht. Das Farbspiel reicht von einem tiefen Schwarz, Braun, Grau oder Rosagrau
                    bis hin zu reinem Weiß. Insgesamt gibt es 22 verschiedene Farbtöne.

                </p>


                <p>
                    Alpakas sind sehr zäh und robust. Im südlichen Teil von Südamerika sind sie extremen
                    klimatischen Verhältnissen ausgesetzt. So sind sie es gewohnt, noch am selben Tag hohe
                    Plus- und auch Minustemperaturen auszugleichen. Unser gemäßigtes Klima stellt dadurch
                    keinerlei Anforderungen an die hier lebenden Alpakas. Lediglich im Sommer ist es ihnen oft
                    viel zu heiss.
                </p>


                <p>
                    Die Pflege von Alpakas ist kein besonderer Pflegeaufwand erforderlich, aber das
                    jährliche Scheren, Entwurmen, Impfen und das regelmäßige Schneider der Zehennägel
                    gehören schon zu den Aufgaben dazu. Auch eine gute Kontrolle der Zähne und des gesamten
                    Erscheinungsbildes ist ratsam. Alpakas sind überhaupt nicht anfällig für Krankheiten. Sobald
                    sie allerdings sich auffällig verhalten ist sofort ALARM angesagt.

                </p>

                <p>

                    Eine Stute trägt etwa 11,5 Monate und bekommt in der Regel immer nur ein Fohlen. Die
                    neugeborenen Crias wiegen ca. 8 kg. Kurze Zeit nach der Geburt läuft das neugeborene
                    Fohlen bereits und säugt bei der Mutter. Die Geburt findet bei Tageslicht, meistens am
                    Vormittag im Schutz der Herde statt. Das Neugeborene wird von der Sonne gewärmt und
                    getrocknet.
                </p>


                <p>
                    Es gibt zwei Arten von Alpakas: das „Huacaya“ und das „Suri“.
                    Alpakas sind freundliche und gutmütige Wesen. Sie spucken – im Gegensatz zu den Lamas –
                    nicht nach Menschen (nur eben dann und wann gegen ihre Artgenossen, um ihren Unmut zu
                    äußern oder der Futterneid sich bemerkbar macht). Sie sind intelligent, neugierig und
                    liebevoll. Alpakas sind Herdentiere; deshalb sollte man tunlichst mindestens zwei Tiere
                    halten. Besser 4, denn falls es nötig sein sollte ein Tier zu separieren muss es nicht allein
                    bleiben.

                </p>


                <p>
                    Wachsam sind Alpakas aber auch. Sie setzen sich Angreifern, wie wildernden Hunden oder
                    Füchsen, wirkungsvoll entgegen. Aus diesem Grund gelten Alpakas auch Wachtiere und
                    Beschützer, beispielsweise von Schafherden, mit auf Wanderschaft.
                    Alpakas unterhalten sich auch miteinander. Dies geschieht durch unterschiedliche
                    Körperhaltungen und einer Vielzahl von Lauten in verschieden Tonlagen. Aber ihr sanftes,
                    fast schon anmutiges Summen macht sie so unbeschreiblich liebenswert.

                </p>


                <p>
                    Alpakas sind Schwielensohler. Im Vergleich zu Kühen, Pferden oder Schafen
                    beschädigen sie nicht den Boden und die Grasnarbe auf denen sie sich bewegen. Da sie
                    zusätzlich bei der Nahrungsaufnahme nicht „rupfen“, sondern die Spitzen gezielt „abgrasen“,
                    sind sie ausgezeichnete Landschaftspfleger. Die Grasnarbe wird nicht verletzt und
                    empfindliche Böden nicht beschädigt.

                </p>
                <p>
                    Aufgrund ihrer sanften und gutmütigen Art sind Alpakas auch sehr gut für die
                    „Therapiearbeit mit Tieren“ mit betagten oder benachteiligten Mitmenschen geeignet. Auch
                    kleine Kinder lernen den Umgang mit diesen drolligen Wollknäueln schnell.
                </p>

            </div>
        </div>











        <section>
            <div class="row">

                <div class="col-lg-12">








                    <br>
                    <br>
                    <br>
                    <br>
                </div>
            </div>
        </section>




@stop


@section('scripts')

@stop